Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

0.9.5 release: minor bugfix

  • Loading branch information...
commit 48bb5673cd8735af0598cfb6c91828183ec0891a 1 parent ea4d835
@tylerkovacs authored
View
3  CHANGELOG
@@ -1,3 +1,6 @@
+0.9.5 (2010/11/01)
+- reapply patch that fixes "Can't dup NilClass" exception (Jonas Huckestein)
+
0.9.4.0 (2010/10/27)
- now compatible with Hypertable 0.9.4.0
- note: not backwards compatible with previous Hypertable releases due
View
2  VERSION.yml
@@ -1,4 +1,4 @@
---
:major: 0
:minor: 9
-:patch: 4
+:patch: 5
View
6 hyper_record.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{hyper_record}
- s.version = "0.9.4"
+ s.version = "0.9.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["tylerkovacs"]
- s.date = %q{2010-10-27}
+ s.date = %q{2010-11-01}
s.description = %q{See README}
s.email = %q{tyler.kovacs@gmail.com}
s.extra_rdoc_files = [
@@ -41,7 +41,7 @@ Gem::Specification.new do |s|
"lib/hypertable/gen-rb/hql_types.rb",
"lib/hypertable/thrift_client.rb",
"lib/hypertable/thrift_transport_monkey_patch.rb",
- "pkg/hyper_record-0.9.4.gem",
+ "pkg/hyper_record-0.9.5.gem",
"spec/fixtures/pages.yml",
"spec/fixtures/qualified_pages.yml",
"spec/lib/associations_spec.rb",
View
BIN  pkg/hyper_record-0.9.4.gem
Binary file not shown
View
BIN  pkg/hyper_record-0.9.5.gem
Binary file not shown
Please sign in to comment.
Something went wrong with that request. Please try again.